This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 132569 - Drop dasher from default install
Drop dasher from default install
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-14 15:17 EDT by Seth Nickell
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 17:10:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Nickell 2004-09-14 15:17:46 EDT
We should drop dasher from the default install
Comment 1 Jonathan Blandford 2004-09-14 16:05:45 EDT
sounds good to me, especially as it will now pull in festival.
Comment 2 Bill Nottingham 2004-09-14 17:10:41 EDT
Done.
Comment 3 Seth Nickell 2004-09-14 17:22:01 EDT
Does NEXTRELEASE = FC3 ? Getting confused w/ all the resolution flags
*grin*

Note You need to log in before you can comment on or make changes to this bug.